body {
   font-family: Verdana;
   background-color: #123
}

#content {
   width: 640px;
   margin-left: auto;
   margin-right: auto;
   background-color: #ffe;
   padding: 32px
}

#footer {
   padding-top: 32px;
   font-size: 80%;
}


h1 {
   padding: 0px 4px 16px 0px;
   font-size: 120%;
   font-weight: bold;
   font-family: Verdana;
   text-align: center;
   width: 100%
}

table {
   width: 100%
}

th {
   padding: 6px 6px;
   color: #ffe;
}

td {
   padding: 6px 6px;
}

table tbody tr:nth-child(odd) {
   background-color: #f4ffd0;
}

table tbody tr:nth-child(even) {
   background-color: #fcffe0;
}

table thead tr {
   border-top: 2px solid black;
   border-bottom: 2px solid black;
   background-color: #8a8;
}

table tfoot tr {
   font-size: 75%;
   text-align: center;
   border-top: 1px solid black;
   border-bottom: 1px solid black;
   background-color: #aca
}


.c_host     { width: 50%; text-align: left }
.c_version  { width: 10%; text-align: right }
.c_peers    { width: 10%; text-align: right }
.c_resp     { width: 15%; text-align: right }
.c_status   { width: 15%; text-align: center }
.offline    { color: red }
.online     { color: green }
.new        { color: #aab }
.tiny       { font-size: 50% }
